/*--
	Theme Name: theme45510
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
input[type="text"], input[type="email"], textarea {

  width: 100%; 
}
.cherry-fixed-layout .main-holder {
  -webkit-box-shadow: 0px 1px 20px 5px rgba(50, 50, 50, 0.75) !important;
-moz-box-shadow:    0px 1px 20px 5px rgba(50, 50,       50, 0.75) !important;
box-shadow:         0px 1px 20px 5px rgba(50, 50, 50, 0.75) !important;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
  background: none !important;
}
#slider-wrapper .camera_caption div strong {
text-shadow: 1px 2px 3px rgba(0, 1, 0, 1);
} 
.preheaderstrip {
  color: white;
  line-height: 42px;
  font-weight: bold;
}
#pre-header-contact ul {
  list-style: outside none none;
  margin: 0;
  padding-left: 0;
  float: left;
}
#pre-header-contact ul li {
  float: left;
  line-height: 23px;
  padding-right: 10px;
}
#pre-header-contact li.telephone p {
  background: url("images/light-pencil.png") no-repeat scroll left 6px center rgba(0, 0, 0, 0); float: left;line-height: 42px;padding-left: 27px;padding-right: 5px;
}

#pre-header-contact li.email p {
  background: url("images/light-mail.png") no-repeat scroll left 6px center rgba(0, 0, 0, 0); float: left;line-height: 42px;padding-left: 27px;padding-right: 5px;
}
.header {
  padding: 0px 0 36px !important;
}
.preheaderstrip {
  background: none repeat scroll 0 0 #585858;
  margin-left: 0;
  margin-bottom: 30px;
  color: white;
  line-height: 42px;
  height: 42px;
}
.preheaderstrip  .social_label {
  color: white;
}
#pre-header-contact {
  float: right;
  position: relative;
  left: -20px;
}